Subject: Re: testing vger handling of charsets (part 1)

From: "J. Bruce Fields" <[email-masked]>
Date: Tue, 15 May 2007 10:58:53 -0400

On Tue, May 15, 2007 at 10:32:35AM +0200, Karl Hasselström wrote:
> On 2007-05-15 03:12:05 -0400, Jeff King wrote:
> 
> > This is a test message to check how vger reacts to seeing 8bit
> > characters (like HasselstrÃ¶m) in a message without the right mime
> > header. Previous attempts were eaten by the list because of a lack
> > of a message id.
> 
> This was broken when I got it via the list, but looked good when I got
> it directly.

Ditto here.  And the copy from the list had the same big warning as
before in the headers.

--b.